Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pymdown-extensions
Upstream-Contact: Isaac Muse <Isaac.Muse@gmail.com>
Source: https://github.com/facelessuser/pymdown-extensions

Files: *
Copyright: (c) 2014 - 2023 Isaac Muse
License: MIT

Files: debian/*
Copyright: 2021-2022 © Sandro Tosi <morph@debian.org>
License: MIT

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.

Files: docs/src/html/footer.html docs/src/html/header.html docs/src/scss/_config.scss docs/src/scss/utilities/_break.scss docs/src/scss/utilities/_convert.scss
Copyright: Copyright (c) 2016-2021 Martin Donath <martin.donath@squidfunk.com>
License: MIT

Files: pymdownx/emoji1_db.py tools/gen_emoji1.py tools/gen_joypixels.py
Copyright: Copyright (c) http://www.emojione.com
License: MIT
Comment:
 `emoji1_db.py` is generated from EmojiOne's source code: @Ranks/emojione
 .
 EmojiOne Non-Artwork
 .
 Applies to the JavaScript, JSON, PHP, CSS, HTML files, and everything else not covered under the artwork license above.
 License: MIT
 Complete Legal Terms: http://opensource.org/licenses/MIT

Files: pymdownx/gemoji_db.py
Copyright: Copyright (c) 2013 GitHub, Inc.
License: MIT
Comment:
 `gemoji_db.py` is generated from Gemoji's source code: @github/gemoji.
 .
 octocat, squirrel, shipit: Copyright (c) 2013 GitHub Inc. All rights reserved.
 bowtie, neckbeard, fu: Copyright (c) 2013 37signals, LLC. All rights reserved.
 feelsgood, finnadie, goberserk, godmode, hurtrealbad, rage 1-4, suspect: Copyright (c) 2013 id Software. All rights reserved.
 trollface: Copyright (c) 2013 whynne@deviantart. All rights reserved.

Files: pymdownx/highlight.py
Copyright:
 Original code Copyright 2006-2008 [Waylan Limberg](http://achinghead.com/).
 All changes Copyright 2008-2014 The Python Markdown Project
License: BSD-2-Clause
Comment:
 `highlight.py` is derived from Python Markdown's CodeHilite extension.
 .
 CodeHilite Extension for Python-Markdown
 .
 Adds code/syntax highlighting to standard Python-Markdown code blocks.
 See <https://python-markdown.github.io/extensions/code_hilite/>
 for documentation.
 Original code Copyright 2006-2008 [Waylan Limberg](http://achinghead.com/).
 All changes Copyright 2008-2014 The Python Markdown Project
 License: [BSD](http://www.opensource.org/licenses/bsd-license.php)

Files: pymdownx/superfences.py
Copyright:
 Original code Copyright 2007-2008 [Waylan Limberg](http://achinghead.com/).
 All changes Copyright 2008-2014 The Python Markdown Project
License: BSD-2-Clause
Comment:
 `superfences.py` is derived from Python Markdown's fenced_code extension.
 .
 Fenced Code Extension for Python Markdown
 .
 This extension adds Fenced Code Blocks to Python-Markdown.
 See <https://python-markdown.github.io/extensions/fenced_code_blocks/>
 for documentation.
 Original code Copyright 2007-2008 [Waylan Limberg](http://achinghead.com/).
 All changes Copyright 2008-2014 The Python Markdown Project
 License: [BSD](http://www.opensource.org/licenses/bsd-license.php)

License: BSD-2-Clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are met:
 .
   1. Redistributions of source code must retain the above copyright notice,
   this list of conditions and the following disclaimer.
 .
   2. Redistributions in binary form must reproduce the above copyright notice,
   this list of conditions and the following disclaimer in the documentation
   and/or other materials provided with the distribution.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
 ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
 FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
 SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
 CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
 OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
